FOCALBLADE WITH VISTA 2 + gb. memory

FocalBlade specific discussions
RKE
Plugin Novice
Plugin Novice
Posts: 2
Joined: Sun Jun 10, 2007 11:17 pm

FOCALBLADE WITH VISTA 2 + gb. memory

Postby RKE » Sun Jun 10, 2007 11:25 pm

Can someone explain why 1.04 crashes with Vista and over 2gb. memory?
Is there a workaround for 1.04?
How do you download 1.04b




Thanks Rich

HaraldHeim
Plugin Guru
Plugin Guru
Posts: 3324
Joined: Fri Mar 08, 2002 1:00 am
Location: The Plugin Site
Contact:

Postby HaraldHeim » Mon Jun 11, 2007 6:30 pm

Please contact me with your purchase details at
http://thepluginsite.com/about/contact.htm

Version 1.04b of FocalBlade does not crash anymore with Vista and over 2 GB RAM.

RKE
Plugin Novice
Plugin Novice
Posts: 2
Joined: Sun Jun 10, 2007 11:17 pm

Postby RKE » Thu Jun 14, 2007 2:17 pm

This seems to be an issue with CS3 not Vista. 1.04 works for me on CS2 with Vista with 4 gb. but it is not working with CS3.

HaraldHeim
Plugin Guru
Plugin Guru
Posts: 3324
Joined: Fri Mar 08, 2002 1:00 am
Location: The Plugin Site
Contact:

Postby HaraldHeim » Thu Jun 14, 2007 3:29 pm

Probably a coincidence. I heard the same things vise versa from other people. That it works in CS3 but not CS2. Anyway, you need Version 1.04b to make FocalBlade work without a problem with Vista and 4GB RAM.


Return to “FocalBlade”

Who is online

Users browsing this forum: No registered users and 2 guests